version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home-new
  timestamp: 1578155165
layout:
  top: {  }
  /navigation/:
    -
      - system-messages-7972
    -
      - 'logo-9608 10'
      - 'menu-6409 84'
      - 'custom-1967 6'
    -
      - menu-1111
  /header/: {  }
  /intro/: {  }
  /features/: {  }
  /utility/: {  }
  /above/: {  }
  /testimonials/: {  }
  /expanded/: {  }
  /container-main/:
    -
      -
        'mainbar 75':
          -
            - system-content-1587
      -
        'sidebar 25': {  }
  footer: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  navigation:
    type: section
    attributes:
      boxed: '2'
      class: ''
  header:
    attributes:
      boxed: ''
      class: g-flushed
  intro:
    type: section
    attributes:
      boxed: ''
  features:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
      class: ''
  above:
    type: section
    attributes:
      boxed: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
  expanded:
    type: section
    attributes:
      boxed: ''
  mainbar:
    type: section
    subtype: main
  sidebar:
    type: section
    subtype: aside
  container-main:
    attributes:
      boxed: '2'
      class: ''
      extra: {  }
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - children
content:
  logo-9608:
    title: 'Logo / Image'
    attributes:
      image: 'gantry-media://logo_ap.png'
      svg: ''
      class: ''
    block:
      id: logo
      class: logo
  menu-6409:
    inherit:
      outline: default
      particle: menu-6409
      include:
        - attributes
        - block
  custom-1967:
    title: 'Custom HTML'
    attributes:
      html: "<div class=\"search inline\">\n\n<div data-uk-dropdown=\"{mode:'click'}\">\n    <div><img src=\"images/search.jpg\" /></div>\n    <div class=\"uk-dropdown\"><form role=\"search\" method=\"get\" class=\"search-form form\" action=\"http://www.stsaviationgroup.com/\">\n        <label>\n            <input type=\"search\" class=\"search-field\" placeholder=\"Search …\" value=\"\" name=\"s\" title=\"Search for:\">\n        </label>\n    </form></div>\n\n</div>\n\n\n</div>"
    block:
      class: follow
      variations: align-right
  menu-1111:
    attributes:
      menu: mobile-menu
      mobileTarget: '1'
    block:
      id: secondmenu
